body{
	margin:0px;
	padding:0px;
	background-image:url(/resources/images/_theme_0/header_repeat.jpg);
	background-repeat:repeat-x;
}

.site_content{
	position: relative;
	padding: 10px 40px;
	top:190px;
}

.header {
	position:absolute;
	left:0px;
	top:0px;
	width:1028px;
	height:190px;
	background-image:url(/resources/images/_theme_0/header_main.jpg);
	background-repeat:no-repeat;
}

.coat {
	position:absolute;
	right:30px;
	top:115px;
	width:67px;
	height:76px;
	background-image:url(/resources/images/_theme_0/menu_coat.jpg);
	background-repeat:no-repeat;
}

div#menus{
	position:absolute;
	left:0px;
	top:116px;
	width:900px;
	font-size:12px;
	font-weight:bold;
}

.main{
	padding:20px 10px;
}

/*** ESSENTIAL STYLES ***/
.sf2-menu, .sf2-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf2-menu ul {
	position:		absolute;
	top:			-999em;
	width:			100%; /* left offset of submenus need to match (see below) */
}
.sf2-menu ul ul {
	width:			100%;
}
.sf2-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf2-menu li {
	float:			left;
	position:		relative;
}
.sf2-menu a {
	display:		block;
	position:		relative;
}
.sf2-menu li:hover ul,
.sf2-menu li.sfHover ul {
	left:			0;
	top:			27px; /* match top ul list item height */
	z-index:		99;
}
ul.sf2-menu li:hover li ul,
ul.sf2-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf2-menu li li:hover ul,
ul.sf2-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf2-menu li li:hover li ul,
ul.sf2-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf2-menu li li li:hover ul,
ul.sf2-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf2-menu {
	float:left;
}
.sf2-menu a {
	text-decoration:none;
	color:#3a5364;
	padding-left: 17px;
	padding-right: 17px;
	height: 26px;
	line-height: 26px;
}

.sf2-menu li li a {
/*submenu*/
	text-decoration:none;
	color:#5c4236;
}

.sf2-menu a, .sf2-menu a:visited, .sf2-menu a:link  { 
/* visited pseudo selector so IE6 applies text colour*/
	color:#3a5364;
}

.sf2-menu li li a, .sf2-menu li li a:visited, .sf2-menu li li a:link  { 
/*submenu*/
/* visited pseudo selector so IE6 applies text colour*/
	color:#5c4236;
}

.sf2-menu li a:focus, .sf2-menu li a:active, .sf2-menu li a:hover{
	background-image:url(/resources/images/_theme_0/main_selected_center.jpg);
	border-left:1px solid #858e9f;
	border-right:1px solid #858e9f;
	color:#3a5364;
	background-color:#d4dff1;
}

.sf2-menu li li a:focus, .sf2-menu li li a:active, .sf2-menu li li a:hover{
	background-image:url(/resources/images/_theme_0/sub_selected_center.jpg);
	border-left:1px solid #858e9f;
	border-right:1px solid #858e9f;
	color:#5c4236;
	background-color:#f6fa31;
}

#main-menu li ul {
	padding-top:		1px;
	
}

/*** adding the class sf2-navbar in addition to sf2-menu creates an all-horizontal nav-bar menu ***/
.sf2-navbar {
	position:		relative;
}
.sf2-navbar li {
	position:		static;
	
}
.sf2-navbar a {
	border-top:		none;
}
.sf2-navbar li ul {
	width:			44em; /*IE6 soils itself without this*/
}
.sf2-navbar li li {
	position:		relative;
}
.sf2-navbar ul li {
	width:			auto;
	float:			left;
}
.sf2-navbar a, .sf2-navbar a:visited {
	border:			none;
}
ul.sf2-navbar .current ul,
ul.sf2-navbar ul li:hover ul,
ul.sf2-navbar ul li.sfHover ul {
	left:			0;
	top:			27px; /* match top ul list item height */
}

/*** remove shadow on first submenu ***/
.sf2-navbar > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}

.sf2-menu li ul {
	width:			850px;
}



div.template_main_menu >ul#main_menu >li >a.selected {
background-image:url(/resources/images/_theme_0/main_selected_center.jpg);
border-left: 1px solid #858e9f;
border-right: 1px solid #858e9f;
color:#385364;
margin-left:-1px;
margin-right:-1px;
background-color:#e7efff;
}

div.template_main_menu >ul#main_menu ul >li >a.selected {
background-image:url(/resources/images/_theme_0/sub_selected_center.jpg);
border-left: 1px solid #858e9f;
border-right: 1px solid #858e9f;
color:#5c4236;
margin-left:-1px;
margin-right:-1px;
background-color:#e4d0a7;
}
